Subject: Re: [bug#27707] [PATCH] Remove task from 'guix-daemon.conf'.

From: Jan Nieuwenhuizen <[email-masked]>
Date: Sat, 15 Jul 2017 18:34:34 +0200

Christopher Baines writes:

> The 'task' means that events that led to this job starting will be blocked
> until it has stopped. Tasks are short lived jobs, whereas the guix-daemon is a
> long lived service. Including 'task' means that attempts to start the
> guix-daemon appear to hang, as upstart waits for it to exit.

Ah, experienced this trouble.  Tested and works for me, thanks!
janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com